@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
 
*,
*::before,
*::after {margin: 0;padding: 0;-webkit-box-sizing: border-box; box-sizing: border-box;}

html {box-sizing: border-box;}



body { 
    line-height: 1.6; 
    font-family: "Outfit", sans-serif;
    font-weight: 200; 
    background-color: #010314;
    font-size: 15px;
    color: #d3d3d3; 
}
 .overflow_hidden{ overflow: hidden;
}
.wbba{   word-break: break-all;}
p {

    line-height: 1.8;
    margin: 0 0 1rem;
}
ul,
ol {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
    color: #fff;
}

button,
button:hover,
button:focus,
button:active {
    text-decoration: none;
    outline: none;
}

.padding {
    padding: 60px 0;
    position: relative;
}
h1, h2, h3, h4, h5, h6{    color: #fff;font-family: "Plus Jakarta Sans", sans-serif;    font-weight: 700;}


/*------ Scroll to Top------- */
#scroll-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    display: none;
    z-index: 99;
    background: #fff;
    color: #000;
    text-align: center;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

#scroll-to-top i {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
}

#scroll-to-top:hover {
    transform: scale(1.2);
}
 

/* --------------------------------------
  3. NAVIGATION
-----------------------------------------*/
.navbar {
       position: absolute;
    left: 0;
    top: 5px;
    width: 100%;
    border: 0;
    z-index: 99;
    min-height: 70px;
    -webkit-transition: .5s ease;
    transition: .5s ease;
    
}

 
.navbar .icon-bar {    color:#fff;
    font-size: 25px;}
.navbar .navbar-nav .active {color: #26c3ff!important;}
.navbar-collapse .navbar-nav .nav-link {
    text-align: center;
    padding: 10px;
    font-weight: 500;    margin: 0 10px;
    letter-spacing: .5px; color:#fff;
}

.nav-scroll {   background:#0f101e;
       position: fixed;
    top: -100px;
    left: 0;
    width: 100%;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
}

 

.nav-scroll .navbar-nav .nav-link .active {color: #f8c44f !important;}
/* .tgr{      background: linear-gradient(90deg, #ff1fcf 10%, #a737fb 60%) text transparent;
    -webkit-text-fill-color: transparent;} */
.ttu{    text-transform: uppercase;}
.about_img{ position: relative;}
.about_img::before {
    content: "";
    position: absolute;
    top: 30px;
    bottom: 13px;
    left: -42px;
    right: 0;
    width: 500px;
    height: 500px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    z-index: -1;
    margin: auto;
}
.about_img img {
    max-width: 450px ;
}
 

/*------ width < 991px ------*/

 

#home .banner_content{      
    min-height: 100vh;}


.home h1{  font-size: 47px; margin-bottom: 20px;;
 
      color: #fff;   

}
.home h1 span{    font-size: 33px;}
.home p{      font-size: 15px;    color: #fff;
    line-height: 30px;
    }

.home .home-content a {
    z-index: 1;
    color: #fff;
}

.btn {
    background: #fff;
    color: #070526;
    border: 0;
    border-radius: 35px;
    padding: 12px 30px;
    font-weight: 500;
}

.btn:hover{ 
        
       
        background: linear-gradient(82.3deg, #0ca4df 10.8%, #ff5a00 94.3%);
        
    }
 




ul.list-items li {
    margin-bottom: 10px;
}

 
.light_bg{background: #fafafa;}
.footer {  
    padding: 50px 0 5px;}
.footer .heading-primary{ color:#fff;}
.footet .navbar-brand .logo {width: 100%;height: 100%;}
 
.social_icon li {display: inline-block; padding: 0 10px 0 0 ;}
.social_icon li a {
    
  height: 48px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.08);
}
.nav_link {    text-align: right;}
.nav_link  a {
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    transition: color 0.3s;
    margin-left: 45px;    text-transform: uppercase;
}
.nav_link a:hover{  color: #00adef;}

.copyright {
    border-top:1px solid hsl(0deg 0% 100% / 36%);
    padding: 15px 0;
    margin-top: 20px;
}

 
.faq .card {
    background: #0F101E;
    border: 1px solid rgba(255, 255, 255, 0.12);
    padding: 15px 5px;
    border-radius: 25px;
    margin-bottom: 25px;
}
.faq .card a{     color: #fff;
    font-size: 18px;
    font-weight: 500;}
.token-info{    padding: 15px 20px;
    background: #0e1628;
    margin-bottom: 10px;
    border-left: 3px solid #00adef;
    color: #fff;}
.token_info_man{ margin-top:100px}
 
.p60{    padding: 70px 0;}



.faq .card-header a.collapsed:after {
    transform: rotate(0deg);
}
.faq .card-header a:after {
    content: "\F282";
    font-family: bootstrap-icons!important;
    transition: transform .3s;
    display: block;
    transform: rotate(180deg);
    position: absolute;
    right: 20px;
    top: 15px;
}
.card-header {
    border-bottom: 0
}
.navbar-brand img{ height: 72px;}

.hero-bg-gradient {
    position: absolute;
    left: 50%;
    z-index: -1;
    background: linear-gradient(0.41deg, #df86aa 19.48%, rgba(46, 32, 255, 0.27) -13.62%, #010314 267.11%);
    filter: blur(225px);
    top: -1292px;
    width: 1873px;
    height: 2191px;
    transform: translate(-50%, 0);
    border-radius: 0 0 50% 50%;
}
.ripple-shape {
    transform: skewX(240deg);
    position: relative;
    z-index: -1;
    opacity: 0.3;
}
.ripple-1, .ripple-2, .ripple-3, .ripple-4, .ripple-5, .ripple-6, .ripple-7 {
    width: 700px;
    height: 700px;
    position: absolute;
    left: 30%;
    top: 0;
    transform: translate(-50%, -50%);
    background-color: transparent;
    border: 1px solid #ffffff;
    border-radius: 50%;
    animation: ripple2 10s linear infinite;
    opacity: 0;
    transition: 0.4s;
}


.ripple-1 {
    animation-delay: 0;
}
.ripple-2 {
    animation-delay: 1s;
}
.ripple-3 {
    animation-delay: 3s;
}
.ripple-4 {
    animation-delay: 4s;
}
.ripple-4 {
    animation-delay: 5s;
}
.ripple-5 {
    animation-delay: 6s;
}
.ripple-6 {
    animation-delay: 7s;
}
.ripple-7 {
    animation-delay: 8s;
}
.hero-thumb {
    margin: 0 -47px;
}
@keyframes ripple {
    0% {
      transform: scale(1);
      opacity: 0;
    }

    30% {
      opacity: 1;
    }

    100% {
      transform: scale(2.1);
      opacity: 0;
    }
}
@keyframes ripple2 {
    0% {
      transform: scale(0);
      opacity: 1;
    }
    10% {
      opacity: 0.6;
    }
    30% {
      opacity: 0.4;
    }
    40% {
      opacity: 0.2;
    }
    50% {
      opacity: 0.14;
    }
    100% {
      transform: scale(3.5);
      opacity: 0;
    }
}

.working_img {
    animation: jumping 3s linear 0s infinite alternate;
}
@keyframes jumping { 0% { transform: translateY(5px); }
  100% { transform: translateY(-25px); } }

.ico_well_box{    background-color: #10121D;border-color: #FFFFFF1F; border-radius: 16px; padding: 80px;}
.skill-feature_list {
    list-style: none;
    padding: 0;
    margin: 37px 0 25px;
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.skill-feature_list li {
    color: #ffffff;
    text-align: left;
    position: relative;
}
.skill-feature_list li:first-child {
    width: 245px;
    padding-left: 24px;
}
.skill-feature_list li:after {
    content: "";
    position: absolute;
    width: 22px;
    height: 19px;
    border-bottom: solid 19px #0f101e;
    border-left: solid 11px transparent;
    border-right: solid 11px transparent;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 26px);
    border-bottom-color: #010314;
}

.skill-feature_list li span {
    display: block;
}
.skill-feature {
    background: #010314;
    border-radius: 8px;
    padding: 43px 36px 43px 24px;
    display: flex;
    gap: 27px;
    position: relative;
    z-index: 1;
    
}
.skill-feature:after, .skill-feature:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 0.5px;
    background: #f45d09;
    top: 0;
    left: 22%;
    z-index: -1;
    opacity: 0.5;
}
.skill-feature .progress {
    border: 1px solid #1C1D34;
    background: #0f101e;
    height: 26px;
    border-radius: 13px;
    width: 100%;
}
.skill-feature .progress-value-max {
    flex: none;
    color: #ffffff;
}
.skill-feature .progress .progress-bar {
    background: linear-gradient(270deg, #ff5a00 -3.08%, #0ca4df 99.52%);
    height: 16px;
    border-radius: 25px;
    margin: 4px;
}

.skill-feature_list li:last-child {
    margin: 0 auto;
}
.skill-feature:after {
    left: 43.5%;
}
.skill-feature_list.style2 li:after {
    display: none;
}
.skill-feature_list.style2 {
    margin-top: 17px;
    align-items: start;
}

#clockdiv{
	 
	color: #fff; 
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}
#clockdiv > .t_box{    color: #fff;
    width: 110px; display: inline-block;
    border-radius: 10px; margin: 0 2%;
    background: #010314; padding: 10px 0;
}
#clockdiv div > span {
    display: inline-block;
   
    font-size: 40px;
    font-weight: 600;
    color: #fff;
}
.smalltext{
	padding-top: 5px;
	font-size: 16px;
}
.btn_black{color: #FFFFFF;    background: #010314;}

.brand-item-wrap {
    border-top: 1px solid rgba(255, 255, 255, 0.10);
    border-bottom: 1px solid rgba(255, 255, 255, 0.10);
    position: relative;
    padding: 45px 0;
}
.hadding {
    font-size: 48px;
   
}
.skill-feature .progress:after {
    content: "";
    position: relative;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    right: 0;
    background: #f45e0a;
    transform: translate(-50%, -50%);
    top: 50%;
}
.skill-feature .progress-value {
    display: flex;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 400;
    margin-right: 65px;
    margin-top: 9px;
    letter-spacing: 0.02em;
    margin-bottom: -0.3em;
}
.feature-card {
    box-shadow: 0px 16px 18px rgba(1, 12, 50, 0.1);
    border-radius: 15px;
    margin-left: auto;
    display: flex;
    padding: 40px;
    gap: 32px;
    border: 1px solid rgba(255, 255, 255, 0.12);
    background: #10121D;
}
.feature-card-icon {
    background: #0ca4df;
    border-radius: 50%;
    flex: none;
    width: 82px;
    height: 82px;
    line-height: 82px;
    text-align: center;
}
.feature-card-details {
    max-width: 230px;
    margin-bottom: -0.4em;
}
.feature-card-title {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -0.03em;
    line-height: 1.5em;
    margin-bottom: 18px;
}
.skill-feature2:after, .skill-feature2:before{ display: none;}
.feature-card:hover .feature-card-icon img {
    transform: rotateY(180deg);
}
.feature-card-icon img {
    transition: 0.4s;
}
.ovh{overflow: hidden;}
.whygmc:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to top, rgba(46, 32, 255, 0.47), transparent 50%);
    filter: blur(100px);
    inset: 0;
    bottom: 0;
    left: 0;
    top: auto;
}
.whygmc2::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to top, #df86aa 2%, rgba(46, 32, 255, 0.67), transparent 25%);
    filter: blur(100px);
    inset: 0;
    bottom: 0;
    left: 0;
    top: auto;
}
.skill-feature2{ background: transparent;}
.async {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%; bottom: 0;
}
.introducing, .roadmap, .opp{    background-color: #10121D;}
.introducing_box h5 {
    position: relative;
    padding-left: 25px;
    font-weight: 600;    margin-bottom: 10px;
}
.introducing_box p {   
}
.introducing_box h5:before {
    content: "";
    position: absolute;
    height: 14px;
    width: 14px;
    border-radius: 50%;
    background: #0ca4df;
    left: 0;
    top: 6px;
}
.intro-thumb1:after {
    content: "";
    position: absolute;
    width: 479.43px;
    height: 71.62px;
    background: linear-gradient(0.41deg, #df86aa 7.48%, rgba(46, 32, 255, 0.27) 36.38%, #0f101e 67.11%);
    filter: blur(23px);
    border-radius: 50%;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
  
}
.z_indez1{  z-index: 1;}
.roadmap_box{    background: #010314;   border-radius: 20px;  padding: 30px 40px 0; height: 200px;}
.roadmap_box h4 {
    position: relative;
    padding-left: 40px;
    font-weight: 600;    margin-bottom: 40px;
}
 
.roadmap_box h4:before {
    content: "";
    position: absolute;
    height: 28px;
    width: 28px;
    border-radius: 50%;
    background: #0ca4df;
    left: 0;
    top: 4px;
    border: 5px solid #232738;    z-index: 1;
}
.roadmap_box h4::after {
    content: "";
    position: absolute;
    left: 13px;
    transform: translateX(-50%);
    top: -75px;
    width: 1px;
    height: 82px;
    background: #0ca4df;
}
.roadmap_box li {
    color: #fff;
    list-style: lower-latin;
    margin: 0 0 6px 20px;
    font-size: 17px;
    font-weight: 400;
}
.roadmap .owl-nav{position: absolute;
    right: 0;
    top: -70px;}

body .roadmap .owl-carousel .owl-nav button {
        background: #fff;
        width: 45px;
        height: 45px;
        border-radius: 100%;
        margin-left: 10px;
        display: inline-block;
        color: #000;
        font-size: 50px;
        line-height: 0;
        padding-bottom: 10px!important;
    }

.invest-card { 
        background: #0f101e;
        border-radius: 15px;
        padding: 25px ;
        border: 1px solid rgba(255, 255, 255, 0.12); 
    }
 
 
    .founder-card-img img {
        transition: 0.4s;
        height: 170px;
        border-radius: 100%;
        width: 170px;
        object-fit: cover;
    }
.btn_social{    width: 50px;
    height: 50px;
    line-height: 50px;
    padding: 0!important; color: #124db9;
    text-align: center;}
 
    .founder_team .btn_social {
        position: absolute;
        bottom: 15px;
        width: 36px;
        height: 36px;
        line-height: 36px;
        left: 46%;
    }
.founder_team .founder-card-img {     text-align: center;   position: relative;    margin-bottom: 18px;}


.rez1{position: relative;  z-index: 1;}

.team_box {
    border-radius: 20px;
    padding: 55px 40px;
    background: linear-gradient(178deg, #010314 10.8%, #5729d600 94.3%);
}

.team:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to bottom, #df86aa -5.52%, rgba(46, 32, 255, 0.27) 56.38%, #0f101e 207.11%);
    filter: blur(175px);
    inset: 100px 0 0; bottom: 0;
    left: 0;
    top: auto;
}
.our_partners .team_box:after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, #0ca4df -20.97%, rgba(46, 32, 255, 0.2) 65%, rgba(1, 3, 20, 0) 100%);
    border-radius: 16px;
    height: 0;
    transition: 0.4s;
   
}
.our_partners .team_box:hover:after {
    height: 100%;
}
.our_partners  .owl-nav{ display: none;}
.press_box {
    border-radius: 20px;
    padding: 40px;
    background: linear-gradient(178deg, #010314 10.8%, #5729d600 94.3%);    background: #10121D;
}
.bg-gradient-4:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to bottom, #df86aa -5.52%, rgba(46, 32, 255, 0.27) 56.38%, #0f101e 207.11%);
    filter: blur(175px);
    bottom: -100vh;
    left: 0;
}
.faq{background: #010314;}
.overflow_hidden{ overflow: hidden;}

.roadmap:after {
    content: "";
    background: #0ca4df;
    height: 2px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 200px;
}
.color1{    color: #0fb5f5;}
.today_box_man{     box-shadow: 0px 16px 18px rgba(1, 12, 50, 0.1);
    border-radius: 15px;
    margin-left: auto;
    padding: 40px;
    border: 1px solid rgba(255, 255, 255, 0.12);
    background: #000;}
.today_box{      border-bottom: 1px solid rgb(255 255 255 / 14%);    padding: 25px;}
.today_box h3:first-child{    font-weight: 200;}
.bb0{  border-bottom: 0;}
#video {
    width: 100%;
    height: 450px;
    object-fit: cover;
    position: absolute;
    right: 0;
    top: -30px;
}
.video_box{ height: 400px;}
.login_btns .btn img{ height: 24px;    margin-right: 7px;}
.roadmap-title {
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
}
.icon1 img{ height: 60px;}
@media (min-width: 768px) {
.row5 .col-md-3{-webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;}
}

@media (max-width: 768px) {
.icon1 img {   height: 35px; }
#home {height: auto;}	
.home h3 {    font-size: 25px;    margin-top: 0;}

.home p {
    font-size: 20px;
line-height: 24px;}
.padding {padding: 30px 0;}
.about-content {
    padding-top: 15px;
}
.heading-primary {
    font-size: 22px;
}

.home h1 {
    font-size: 36px;
     
    margin-top: 80px;
}
.home h1 span {
    font-size: 28px;
    display: block;
    margin-top: 13px;
}

.about_img img {
    max-width: 100%;
}


.hadding {
    font-size: 28px;
   
}
.logo{height: 50px;}
.qr {
    max-width: 130px;
    margin: auto;
}
.qr-btn{ text-align: center;}
.p60 {
    padding: 35px 0;
} 
.faq .card a {
    font-size: 16px;
}
.faq  .card-header {
    padding: .5rem 2rem .5rem 1rem;}
}

.founder_team p{    line-height: 1.5; margin-top: 10px;}
.founder_team {     height: 100%;}
.tokenomics_list li{margin-bottom: 14px;text-transform: capitalize; font-size: 22px;display: flex; align-items: center; font-weight: 300;}
.tokenomics_list li span {
    margin-right: 15px;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 5px;
}


.tokenomics .progress-box .bar-legend{
    position: relative;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 10px;
}

.tokenomics .progress-box .prog-bar{
  position: relative;
  display: block;
  width: 100%;
  height: 10px;
  border-radius: 5px;
  overflow: hidden;
}

.tokenomics .progress-box .prog-bar:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.12;
  border-radius: 5px;
}

.tokenomics .progress-box .prog-bar .bar-inner{
  position: relative;
  display: block;
  height: 10px;
  background: #3772FF;
  border-radius: 5px;
}

.tokenomics .progress-box .color-1:before{
  background: #3D88FB;
}

.tokenomics .progress-box .color-1 .bar-inner{
    background: #3D88FB;
}

.tokenomics .progress-box .color-2:before{
  background: #5637C8;
}

.tokenomics .progress-box .color-2 .bar-inner{
    background: #5637C8;
}

.tokenomics .progress-box .color-3:before{
  background: #00D89E;
}

.tokenomics .progress-box .color-3 .bar-inner{
    background: #00D89E;
}

.tokenomics .progress-box .color-4:before{
  background: #ACDF35;
}

.tokenomics .progress-box .color-4 .bar-inner{
    background: #ACDF35;
}

.tokenomics .progress-box .color-5:before{
  background: #FF9B5C;
}

.tokenomics .progress-box .color-5 .bar-inner{
    background: #FF9B5C;
}

.tokenomics .progress-box .color-6:before{
  background: #FC3352;
}

.tokenomics .progress-box .color-6 .bar-inner{
    background: #FC3352;
}
.tokenomics .progress-box .color-7 .bar-inner{
    background: #9eb138;
  }
.tokenomics .progress-box .color-7:before{
  background: #9eb138;
}

.tokenomics .progress-box .color-8:before{
    background: #9116cd;
  }
.tokenomics .progress-box .color-8 .bar-inner{
    background: #9116cd;
}
.tokenomics .bar-block {
    position: relative;
    margin-bottom: 20px;
}
.bg{ background: url(../img/bg.png) no-repeat center; background-size: 80%;}
.w70{ width: 95%;}

.single-image {
    -webkit-animation: 0.8s 0.8s fadeInUp both;
    animation: 0.8s 0.8s fadeInUp both;
    position: absolute;
    width: 50%;
    right: 0;
    top: 13%;
}
.hero-shape2 {
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
    text-align: center;
    z-index: -1;
}
.hero-shape3 {
    position: absolute;
    bottom: 141px;
    right: 158px;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0,100%,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}
 
.bounce-animate {
    animation-name: float-bob;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -moz-animation-name: float-bob;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: float-bob;
    -ms-animation-duration: 2s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: float-bob;
    -o-animation-duration: 2s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
.bounce-animate4 {
    animation-name: float-bob4;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -moz-animation-name: float-bob4;
    -moz-animation-duration: 5s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: float-bob4;
    -ms-animation-duration: 5s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: float-bob4;
    -o-animation-duration: 5s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}

@-webkit-keyframes float-bob {
	0% {
	-webkit-transform: translateY(-35px);
	transform: translateY(-35px); }
	50% {
	-webkit-transform: translateY(-7px);
	transform: translateY(-7px); }
	100% {
	-webkit-transform: translateY(-35px);
	transform: translateY(-35px); }
}

.hero-shape3 {
    position: absolute;
    top: 140px;
    right: 5%;
}
.hero-shape4 {
    position: absolute;
    top: 121px;
    left: 78px;
}
 
@-webkit-keyframes float-bob {
	0% {
	-webkit-transform: translateY(-35px);
	transform: translateY(-35px); }
	50% {
	-webkit-transform: translateY(-7px);
	transform: translateY(-7px); }
	100% {
	-webkit-transform: translateY(-35px);
	transform: translateY(-35px); }
}
@-webkit-keyframes float-bob2 {
	0% {
	-webkit-transform: translateY(-60px);
	transform: translateY(-60px); }
	50% {
	-webkit-transform: translateY(-30px);
	transform: translateY(-30px); }
	100% {
	-webkit-transform: translateY(-60px);
	transform: translateY(-60px); }
}
@-webkit-keyframes float-bob3 {
    0% {
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px); }
    50% {
    -webkit-transform: translateY(-25px);
    transform: translateY(-25px); }
    100% {
    -webkit-transform: translateY(-40px);
    transform: translateY(-40px); }
}
@-webkit-keyframes float-bob4 {
    0% {
    -webkit-transform: translateY(-70px);
    transform: translateY(-70px); }
    50% {
    -webkit-transform: translateY(-35px);
    transform: translateY(-35px); }
    100% {
    -webkit-transform: translateY(-70px);
    transform: translateY(-70px); }
}
@-webkit-keyframes float-bob5 {
    0% {
    -webkit-transform: translateY(-75px);
    transform: translateY(-75px); }
    50% {
    -webkit-transform: translateY(-35px);
    transform: translateY(-35px); }
    100% {
    -webkit-transform: translateY(-75px);
    transform: translateY(-75px); }
}
@-webkit-keyframes movebounce {
0% {
-webkit-transform: translateY(0px);
transform: translateY(0px);
}
50% {
-webkit-transform: translateY(20px);
transform: translateY(20px);
}
100% {
-webkit-transform: translateY(0px);
transform: translateY(0px);
}
}

.f_shado:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100vh;
    background: linear-gradient(to top, rgba(46, 32, 255, 0.47), transparent 50%);
    filter: blur(100px);
    inset: 0;
    bottom: 0;
    left: 0;
    top: auto;
}
.w100{ width: 100%;}
.ido_box {
    background: hsl(236deg 33% 9% / 70%);
    border-radius: 40px;
    padding: 35px;
    border: 1px solid rgba(255, 255, 255, 0.12);
    z-index: 1;
    color: #fff;
}
.ido_box .border-center:before {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-right: 1px solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(to top, #0f101e, #ffffff, #0f101e);
    display: block;
    content: "";
    width: 1px;
    height: 100%;
}
.form-control, .form-control:focus{background: rgb(255 255 255 / 5%);
    border: 1px solid hsl(0deg 0% 100% / 10%);
    border-radius: 25px; padding: 10px 18px;
    color: #fff;}
    .form-control:disabled, .form-control[readonly] {
        background: rgb(255 255 255 / 5%);
        border: 1px solid hsl(0deg 0% 100% / 10%);
         color: #fff;
    }
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
    -webkit-background-clip: text;
    -webkit-text-fill-color: #ffffff;
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: inset 0 0 20px 20px rgb(255 255 255 / 5%);
}
.join_box_img {background: #0865ff;
    height: 115px;
    border-radius: 10px;
    font-size: 50px;
    text-align: center;color: #fff;
    display: flex;}
  .join_box_im2{ background: #ca2cb2;}  
  .join_box_im3{background: #2fa3d9}  
  .join_box_im4{background: #0c61bf}  
textarea.form-control {
    height: 108px;
}
.ido_box h3{color: #00adef;}
/* For Chrome, Safari, Edge, Opera */
input[type="number"] {
    -webkit-appearance: none;
    -moz-appearance: textfield;
    appearance: textfield;
}

/* Hides the spinner for Firefox */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.zindez1{    z-index: 1;}

.page__txt {
    margin: auto;
  }
  .txt {
    color: transparent;
    display: inline-flex;
    font-weight: bold;
    font-size: clamp(2rem, 10vw, 5rem);
    text-transform: uppercase;
}
  .txt__character {
    animation: fall 2s linear infinite;
    animation-delay: calc(var(--i) * 200ms);
    transform: translateY(-60%);
  }
.taj {    text-align: justify;  }
  @keyframes fall {
    50%, 80% {
      color: #fff;
      transform: translateY(0);
      opacity: 1;
    }
    95%, 100% {
      opacity: 0;
    }
  }
 .terms li{ margin: 0 0 10px 20px; list-style: disc;} 
 .terms h4{    font-weight: 600;
    margin-top: 20px;
}
@media (max-width: 991px) {
    .navbar-collapse {background: #0f101e;          text-align: center;  }
    .single-image { position: initial;         width: 100%;        margin-top: 70px; }
    #home .banner_content {
        min-height: auto; padding: 50px 0; text-align: center;  
    }
    .ido_box { 
        padding: 20px;     margin-top: 30px;

    }
    .btn {
        padding: 8px 16px;
    }
    .bounce-animate4 img{ width: 80px;}
    .hero-shape3 img{ width: 50px;}
    .hero-shape4 img{ width: 50px;}
    .hero-shape4 { 
        top: 40px;
        left: 0;
    }
    .hero-shape3 { 
        top: 80px; 
    }
    .ico_well_box { 
        padding: 16px;
    }
    #clockdiv div > span { 
        font-size: 30px; 
    }
    #clockdiv > .t_box {
        
        width: 90px;
       
        margin: 10px 2%; 
    }
    .brand-item-wrap { 
        padding: 20px 0;
    }
    .today_box_man { 
        padding: 16px; 
    }
    .nav_link {  text-align: center; margin-top: 20px;}
        .nav_link  a { 
        margin-left: 15px;
    }
    .social_icon { text-align: center; margin-bottom: 20px;}
    .footer{ text-align: center;padding: 20px 0 5px;}
    .join_box{ margin-bottom: 30px;}
    .roadmap_box { 
        padding: 30px 40px 20px;
        height: auto;
    }
    .ico_well_box h2{    font-size: 22px;}
    .skill-feature_list li:first-child {
        width: auto;
        padding-left: 0;
        padding-right: 10px;
    }
    .today_box { 
        padding: 16px 0;
    }
} 
/*------ width < 768px ------*/
@media (max-width: 768px) {

    .home-content {
        margin-top: 20px;
        text-align: center;
    }

    .home-content h1 {
        margin-top: 20px;
        font-size: 5rem;
    }
    .feature-card {
        display: block;
        padding: 15px;
        gap: 20px; 
    }
    .feature-card-icon {
        margin-bottom: 20px;
    }
}

@media (max-width: 500px) {
.intro-thumb1:after {
    width: 100%;

}
.today_box h3{    font-size: 16px;}
}
